﻿.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}

#navbtn {
	display:inline-block;
	text-align:center;
	height:30px;
	width:75px;
	color: #fff;
	font-family: 'TradeGothicBoldExtended', arial, sans-serif;
	text-transform: uppercase;	
	padding:0;
	margin:0 auto;
	line-height: 30px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}






.footer-sidebar .widget {
	margin-bottom: 20px;
}

.footer-sidebar .widget .widget-title {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff;
	font-size: 11px;
	line-height: 1em;
	margin: 0 auto 15px;
	font-weight: 100;
}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}


.footer-sidebar .widget.widget_tag_cloud a {
	display: inline-block;
	color: #9e9e9e;
	font-size: 11px !important;
	line-height: 1.5em;
	background: #3c3c3c;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 15px 20px;
	margin: 0 10px 20px;
}

.footer-sidebar .widget.widget_tag_cloud a:hover {
	color: #ffffff;
	background: #262626;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-8 {
    width: 66.66666667%; }

.rt-grid-3 {width: 300px;}

.rt-grid-1:before,
.rt-grid-2:before,
.rt-grid-3:before,
.rt-grid-4:before,
.rt-grid-5:before,
.rt-grid-6:before,
.rt-grid-7:before,
.rt-grid-8:before,
.rt-grid-9:before,
.rt-grid-10:before,
.rt-grid-11:before,
.rt-grid-12:before {
  display: table;
  content: "";
  clear: both;
}

.rt-grid-1:after,
.rt-grid-2:after,
.rt-grid-3:after,
.rt-grid-4:after,
.rt-grid-5:after,
.rt-grid-6:after,
.rt-grid-7:after,
.rt-grid-8:after,
.rt-grid-9:after,
.rt-grid-10:after,
.rt-grid-11:after,
.rt-grid-12:after {
  display: table;
  content: "";
  clear: both;
}

  body .rt-grid-3 .fp-search {
    width: 130px;
    margin-left: 0;
  }

  
  #logo,
  #righttop-header {
    display: block;
    text-align: center;
  	float:none;
    width: 300px;
    margin: 0 auto;
    clear: both;
    background: none;
  }

#righttop-header{
	width:711px;
	float:left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

td.locseparator {
    width: 5% !important;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}




.ja-colswrap { }

.podcast-promo .podcast-excerpt {
    margin: 5px 20px 0;
}


	.box-footer-4 {
		   float: left;
    margin-left: 40px;
    width: 375px;
	}

.galbox .bx-next{
	position: absolute;
	margin-top: -145px;
	margin-left: 283px;
}

.galbox .bx-prev{
	position: absolute;
	margin-top: -145px;
}
img.galbox{height:230px;width:300px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}

.footer-icon{margin-bottom:10px;font-size:1.4em;vertical-align:top;float:left;color:#555555;}



.main-slogan {

	z-index: 999;

	position: relative;

	

	font-weight: bold !important;

	text-transform: uppercase;

	margin-top: 20%;

	margin-bottom: 0 !important;

}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}


#big-slider, #slider-container {
	width: 620px;
	overflow: hidden;
	height: 300px;
	position: relative;
}



.resource-form {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	background: #f8f8f8;
	padding: 15px;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

#donaModel .modal-header{
	background-color: #198CC8;
	color: white;
	padding: 20px 10px;
}

#donaModel .modal-header h4 {
	font-size: 36px;
	color: white;
	font-weight: bold;
}

.modal .modal-header{
	padding-bottom: 0;
	border-bottom: 0;
}

.nuestrosMentores .modal-header{
	padding-bottom: 0;
	border-bottom: 0;
}

.modal-tiplehelice .modal-content .modal-header {
  border-bottom: none;
}
.footer-corporate__item{float:left}
.footer-corporate__item:after{content:'|';padding:0 .75em;display:inline-block}
.footer-corporate__item:last-child:after{content:none}
.nav .nav-contact .phone-number{font-weight:800;font-size:1.4em;padding-bottom:0}
.nav .nav-contact .phone-number a,.nav .nav-contact .address a{text-decoration:none;color:inherit;display:block}
.nav .nav-contact .phone-number a:hover,.nav .nav-contact .phone-number a:focus,.nav .nav-contact .address a:hover,.nav .nav-contact .address a:focus{color:#F1B82D}


#image_2037929987 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

    .after_content .widgetarea {
        background:none}


    .after_content .widgetarea .newsletterBox{
        width:214px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

	.img-responsive {
		margin-left: auto;
		margin-right: auto;
	}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}
.uabb-js-breakpoint { content:"default"; display:none;}
.nav-selector__close,[data-active-overlay-id=header-active] .nav-selector__open{display:none}

	#col-b {float: none!important; width: auto!important;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


#col-b .utility img {margin: 0; height: auto; width: auto;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-b {float: left;}

.layout-even #col-b {float: right; width: 46.5%;}


#col-b img {max-width: 100%; height: auto; display: block; margin: 0 auto;}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}

.slider-feature-wrap.responsive-img .at-feature-section .at-slide-unit,
.beside-slider.responsive-img .fs-right-slider .at-beside-slider-unit{height:auto!important;}

.slider-feature-wrap .slider-section,
.slider-feature-wrap .slider-section img,
.slider-feature-wrap .beside-slider,
.slider-feature-wrap .beside-slider img{width:100%;max-width:100%;}

.slider-feature-wrap .slider-section{margin-bottom:10px;}

.slider-feature-wrap{margin-bottom:20px;}

.slider-feature-wrap.full-width .slider-section,
.slider-feature-wrap.full-width .slider-section img,
.slider-feature-wrap.full-width-right .beside-slider,
.slider-feature-wrap.full-width-right .beside-slider img{width:100%;max-width:100%;}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}

.slides_container{max-width:781px;width:100%;height:243px;overflow:hidden;position:relative;display:none;}

.slides_container a{width:781px;height:243px;display:block;overflow:hidden;}

.slides_container a img{width:100%;height:auto;}


#pagenav
{
display: none;
}


#page, #header, #pagenav
{
border-left: 1px solid #5b5a61;
border-right: 1px solid #5b5a61;
}


#pagenav ul
{
padding-top: 0.3em;
}


#pagenav li
{
display: inline;
list-style-type: none;
}


#pagenav ul li a
{
color: white;
text-align: center;
font-size: 1em;
padding-left: 0.4em;
padding-right: 1em;
text-decoration: none;
}


#pagenav ul li a:hover
{
text-decoration: underline;
}


#pagenav ul li { background: none; padding: 0; margin: 0 }

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}

.board_head {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #D4D4D4;
	font-weight: bold;
	line-height:120%;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.img-fluid{max-width:100%;height:auto}
.widget-area .res-text,.small-1 .res-text,.small-2 .res-text,.small-3 .res-text{font-size:8px}
.widget-area .res-text,.large-1 .res-text,.large-2 .res-text,.large-3 .res-text{font-size:8px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.contentskip{overflow:hidden;height:0;width:0;display:block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

    .logo-wrap {
        text-align: center
    }
.fp-article .article-group{color:#0f6ab2;font-family:"Muli",sans-serif;font-weight:800;font-size:1.4em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}
